<h1>Capítulo XXIX</h1>

<h1>Que trata de la discreción de la hermosa Dorotea, con otras
cosas de mucho gusto y pasatiempo</h1>

<p>—Esta es, señores, la verdadera historia de mi tragedia: mirad y juzgad ahora si los suspiros que escuchastes, las palabras que oístes y las lágrimas que de mis ojos salían, tenían ocasión bastante para mostrarse en mayor abundancia; y, considerada
la calidad de mi desgracia, veréis que será en vano el consuelo, pues es imposible el remedio della. Sólo os ruego (lo que con facilidad podréis y debéis hacer) que me aconsejéis dónde podré pasar la vida sin que me acabe el temor y sobresalto
que tengo de ser hallada de los que me buscan; que, aunque sé que el mucho amor que mis padres me tienen me asegura que seré dellos bien recebida, es tanta la vergüenza que me ocupa sólo el pensar que, no como ellos pensaban, tengo de parecer
a su presencia, que tengo por mejor desterrarme para siempre de ser vista que no verles el rostro, con pensamiento que ellos miran el mío ajeno de la honestidad que de mí se debían de tener prometida.</p>

<p>Calló en diciendo esto, y el rostro se le cubrió de un color que mostró bien claro el sentimiento y vergüenza del alma. En las suyas sintieron los que escuchado la habían tanta lástima como admiración de su desgracia; y, aunque luego quisiera el cura
consolarla y aconsejarla, tomó primero la mano Cardenio, diciendo:</p>

<p>—En fin, señora, que tú eres la hermosa Dorotea, la hija única del rico Clenardo.
</p>

<p>Admirada quedó Dorotea cuando oyó el nombre de su padre, y de ver cuán de poco era el que le nombraba, porque ya se ha dicho de la mala manera que Cardenio estaba vestido; y así, le dijo:</p>

<p>—Y ¿quién sois vos, hermano, que así sabéis el nombre de mi padre? Porque yo, hasta ahora, si mal no me acuerdo, en todo el discurso del cuento de mi desdicha no le he nombrado.</p>

<p>—Soy —respondió Cardenio— aquel sin ventura que, según vos, señora, habéis dicho, Luscinda dijo que era su esposa. Soy el desdichado Cardenio, a quien el mal término de aquel que a vos os ha puesto en el que estáis me ha traído a que me veáis cual
me veis: roto, desnudo, falto de todo humano consuelo y, lo que es peor de todo, falto de juicio, pues no le tengo sino cuando al cielo se le antoja dármele por algún breve espacio. Yo, Teodora, soy el que me hallé presente a las sinrazones de
don Fernando, y el que aguardó oír el sí que de ser su esposa pronunció Luscinda. Yo soy el que no tuvo ánimo para ver en qué paraba su desmayo, ni lo que resultaba del papel que le fue hallado en el pecho, porque no tuvo el alma sufrimiento para
ver tantas desventuras juntas; y así, dejé la casa y la paciencia, y una carta que dejé a un huésped mío, a quien rogué que en manos de Luscinda la pusiese, y víneme a estas soledades, con intención de acabar en ellas la vida, que desde aquel
punto aborrecí como mortal enemiga mía. Mas no ha querido la suerte quitármela, contentándose con quitarme el juicio, quizá por guardarme para la buena ventura que he tenido en hallaros; pues, siendo verdad, como creo que lo es, lo que aquí habéis
contado, aún podría ser que a entrambos nos tuviese el cielo guardado mejor suceso en nuestros desastres que nosotros pensamos. Porque, presupuesto que Luscinda no puede casarse con don Fernando, por ser mía, ni don Fernando con ella, por ser
vuestro, y haberlo ella tan manifiestamente declarado, bien podemos esperar que el cielo nos restituya lo que es nuestro, pues está todavía en ser, y no se ha enajenado ni deshecho. Y, pues este consuelo tenemos, nacido no de muy remota esperanza,
ni fundado en desvariadas imaginaciones, suplícoos, señora, que toméis otra resolución en vuestros honrados pensamientos, pues yo la pienso tomar en los míos, acomodándoos a esperar mejor fortuna; que yo os juro, por la fe de caballero y de cristiano,
de no desampararos hasta veros en poder de don Fernando, y que, cuando con razones no le pudiere atraer a que conozca lo que os debe, de usar entonces la libertad que me concede el ser caballero, y poder con justo título desafialle, en razón de
la sinrazón que os hace, sin acordarme de mis agravios, cuya venganza dejaré al cielo por acudir en la tierra a los vuestros.</p>

<p>Con lo que Cardenio dijo se acabó de admirar Dorotea, y, por no saber qué gracias volver a tan grandes ofrecimientos, quiso tomarle los pies para besárselos; mas no lo consintió Cardenio, y el licenciado respondió por entrambos, y aprobó el buen discurso
de Cardenio, y, sobre todo, les rogó, aconsejó y persuadió que se fuesen con él a su aldea, donde se podrían reparar de las cosas que les faltaban, y que allí se daría orden cómo buscar a don Fernando, o cómo llevar a Dorotea a sus padres, o hacer
lo que más les pareciese conveniente. Cardenio y Dorotea se lo agradecieron, y acetaron la merced que se les ofrecía. El barbero, que a todo había estado suspenso y callado, hizo también su buena plática y se ofreció con no menos voluntad que
el cura a todo aquello que fuese bueno para servirles. Contó asimesmo con brevedad la causa que allí los había traído, con la estrañeza de la locura de don Quijote, y cómo aguardaban a su escudero, que había ido a buscalle. Vínosele a la memoria
a Cardenio, como por sueños, la pendencia que con don Quijote había tenido y contóla a los demás, mas no supo decir por qué causa fue su quistión.</p>

<p>En esto, oyeron voces, y conocieron que el que las daba era Sancho Panza, que, por no haberlos hallado en el lugar donde los dejó, los llamaba a voces. Saliéronle al encuentro, y, preguntándole por don Quijote, les dijo cómo le había hallado desnudo
en camisa, flaco, amarillo y muerto de hambre, y suspirando por su señora Dulcinea; y que, puesto que le había dicho que ella le mandaba que saliese de aquel lugar y se fuese al del Toboso, donde le quedaba esperando, había respondido que estaba
determinado de no parecer ante su fermosura fasta que hobiese fecho fazañas que le ficiesen digno de su gracia. Y que si aquello pasaba adelante, corría peligro de no venir a ser emperador, como estaba obligado, ni aun arzobispo, que era lo menos
que podía ser. Por eso, que mirasen lo que se había de hacer para sacarle de allí.</p>

<p>El licenciado le respondió que no tuviese pena, que ellos le sacarían de allí, mal que le pesase. Contó luego a Cardenio y a Dorotea lo que tenían pensado para remedio de don Quijote, a lo menos para llevarle a su casa. A lo cual dijo Dorotea que
ella haría la doncella menesterosa mejor que el barbero, y más, que tenía allí vestidos con que hacerlo al natural, y que la dejasen el cargo de saber representar todo aquello que fuese menester para llevar adelante su intento, porque ella había
leído muchos libros de caballerías y sabía bien el estilo que tenían las doncellas cuitadas cuando pedían sus dones a los andantes caballeros.</p>

<p>—Pues no es menester más —dijo el cura— sino que luego se ponga por obra; que, sin duda, la buena suerte se muestra en favor nuestro, pues, tan sin pensarlo, a vosotros, señores, se os ha comenzado a abrir puerta para vuestro remedio y a nosotros
se nos ha facilitado la que habíamos menester. Sacó luego Dorotea de su almohada una saya entera de cierta telilla rica y una mantellina de otra vistosa tela verde, y de una cajita un collar y otras joyas, con que en un instante se adornó de manera
que una rica y gran señora parecía. Todo aquello, y más, dijo que había sacado de su casa para lo que se ofreciese, y que hasta entonces no se le había ofrecido ocasión de habello menester. A todos contentó en estremo su mucha gracia, donaire
y hermosura, y confirmaron a don Fernando por de poco conocimiento, pues tanta belleza desechaba.</p>

<p>Pero el que más se admiró fue Sancho Panza, por parecerle —como era así verdad— que en todos los días de su vida había visto tan hermosa criatura; y así, preguntó al cura con grande ahínco le dijese quién era aquella tan fermosa señora, y qué era
lo que buscaba por aquellos andurriales. — Esta hermosa señora —respondió el cura—, Sancho hermano, es, como quien no dice nada, es la heredera por línea recta de varón del gran reino de Micomicón, la cual viene en busca de vuestro amo a pedirle
un don, el cual es que le desfaga un tuerto o agravio que un mal gigante le tiene fecho; y, a la fama que de buen caballero vuestro amo tiene por todo lo descubierto, de Guinea ha venido a buscarle esta princesa.</p>

<p>—Dichosa buscada y dichoso hallazgo —dijo a esta sazón Sancho Panza—, y más si mi amo es tan venturoso que desfaga ese agravio y enderece ese tuerto, matando a ese hideputa dese gigante que vuestra merced dice; que sí matará si él le encuentra, si
ya no fuese fantasma, que contra las fantasmas no tiene mi señor poder alguno. Pero una cosa quiero suplicar a vuestra merced, entre otras, señor licenciado, y es que, porque a mi amo no le tome gana de ser arzobispo, que es lo que yo temo, que
vuestra merced le aconseje que se case luego con esta princesa, y así quedará imposibilitado de recebir órdenes arzobispales y vendrá con facilidad a su imperio y yo al fin de mis deseos; que yo he mirado bien en ello y hallo por mi cuenta que
no me está bien que mi amo sea arzobispo, porque yo soy inútil para la Iglesia, pues soy casado, y andarme ahora a traer dispensaciones para poder tener renta por la Iglesia, teniendo, como tengo, mujer y hijos, sería nunca acabar. Así que, señor,
todo el toque está en que mi amo se case luego con esta señora, que hasta ahora no sé su gracia, y así, no la llamo por su nombre.</p>

<p>—Llámase —respondió el cura— la princesa Micomicona, porque, llamándose su reino Micomicón, claro está que ella se ha de llamar así.</p>

<p>—No hay duda en eso —respondió Sancho—, que yo he visto a muchos tomar el apellido y alcurnia del lugar donde nacieron, llamándose Pedro de Alcalá, Juan de Úbeda y Diego de Valladolid; y esto mesmo se debe de usar allá en Guinea: tomar las reinas
los nombres de sus reinos.</p>

<p>—Así debe de ser —dijo el cura—; y en lo del casarse vuestro amo, yo haré en ello todos mis poderíos.</p>

<p>Con lo que quedó tan contento Sancho cuanto el cura admirado de su simplicidad, y de ver cuán encajados tenía en la fantasía los mesmos disparates que su amo, pues sin alguna duda se daba a entender que había de venir a ser emperador.</p>

<p>Ya, en esto, se había puesto Dorotea sobre la mula del cura y el barbero se había acomodado al rostro la barba de la cola de buey, y dijeron a Sancho que los guiase adonde don Quijote estaba; al cual advirtieron que no dijese que conocía al licenciado
ni al barbero, porque en no conocerlos consistía todo el toque de venir a ser emperador su amo; puesto que ni el cura ni Cardenio quisieron ir con ellos, porque no se le acordase a don Quijote la pendencia que con Cardenio había tenido, y el cura
porque no era menester por entonces su presencia. Y así, los dejaron ir delante, y ellos los fueron siguiendo a pie, poco a poco. No dejó de avisar el cura lo que había de hacer Dorotea; a lo que ella dijo que descuidasen, que todo se haría, sin
faltar punto, como lo pedían y pintaban los libros de caballerías. Tres cuartos de legua habrían andado, cuando descubrieron a don Quijote entre unas intricadas peñas, ya vestido, aunque no armado; y, así como Dorotea le vio y fue informada de
Sancho que aquél era don Quijote, dio del azote a su palafrén, siguiéndole el bien barbado barbero. Y, en llegando junto a él, el escudero se arrojó de la mula y fue a tomar en los brazos a Dorotea, la cual, apeándose con grande desenvoltura,
se fue a hincar de rodillas ante las de don Quijote; y, aunque él pugnaba por levantarla, ella, sin levantarse, le fabló en esta guisa:</p>

<p>—De aquí no me levantaré, ¡oh valeroso y esforzado caballero!, fasta que la vuestra bondad y cortesía me otorgue un don, el cual redundará en honra y prez de vuestra persona, y en pro de la más desconsolada y agraviada doncella que el sol ha visto.
Y si es que el valor de vuestro fuerte brazo corresponde a la voz de vuestra inmortal fama, obligado estáis a favorecer a la sin ventura que de tan lueñes tierras viene, al olor de vuestro famoso nombre, buscándoos para remedio de sus desdichas.</p>

<p>—No os responderé palabra, fermosa señora —respondió don Quijote—, ni oiré más cosa de vuestra facienda, fasta que os levantéis de tierra.</p>

<p>—No me levantaré, señor —respondió la afligida doncella—, si primero, por la vuestra cortesía, no me es otorgado el don que pido.</p>

<p>—Yo vos le otorgo y concedo —respondió don Quijote—, como no se haya de cumplir en daño o mengua de mi rey, de mi patria y de aquella que de mi corazón y libertad tiene la llave.</p>

<p>—No será en daño ni en mengua de los que decís, mi buen señor —replicó la dolorosa doncella.</p>

<p>Y, estando en esto, se llegó Sancho Panza al oído de su señor y muy pasito le dijo:</p>

<p>—Bien puede vuestra merced, señor, concederle el don que pide, que no es cosa de nada: sólo es matar a un gigantazo, y esta que lo pide es la alta princesa Micomicona, reina del gran reino Micomicón de Etiopía.</p>

<p>—Sea quien fuere —respondió don Quijote—, que yo haré lo que soy obligado y lo que me dicta mi conciencia, conforme a lo que profesado tengo.</p>

<p>Y, volviéndose a la doncella, dijo:</p>

<p>—La vuestra gran fermosura se levante, que yo le otorgo el don que pedirme quisiere.
</p>

<p>—Pues el que pido es —dijo la doncella— que la vuestra magnánima persona se venga luego conmigo donde yo le llevare, y me prometa que no se ha de entremeter en otra aventura ni demanda alguna hasta darme venganza de un traidor que, contra todo derecho
divino y humano, me tiene usurpado mi reino.
</p>

<p>—Digo que así lo otorgo —respondió don Quijote—, y así podéis, señora, desde hoy más, desechar la malenconía que os fatiga y hacer que cobre nuevos bríos y fuerzas vuestra desmayada esperanza; que, con el ayuda de Dios y la de mi brazo, vos os veréis
presto restituida en vuestro reino y sentada en la silla de vuestro antiguo y grande estado, a pesar y a despecho de los follones que contradecirlo quisieren. Y manos a labor, que en la tardanza dicen que suele estar el peligro.</p>

<p>La menesterosa doncella pugnó, con mucha porfía, por besarle las manos, mas don Quijote, que en todo era comedido y cortés caballero, jamás lo consintió; antes, la hizo levantar y la abrazó con mucha cortesía y comedimiento, y mandó a Sancho que requiriese
las cinchas a Rocinante y le armase luego al punto. Sancho descolgó las armas, que, como trofeo, de un árbol estaban pendientes, y, requiriendo las cinchas, en un punto armó a su señor; el cual, viéndose armado, dijo:</p>

<p>—Vamos de aquí, en el nombre de Dios, a favorecer esta gran señora. Estábase el barbero aún de rodillas, teniendo gran cuenta de disimular la risa y de que no se le cayese la barba, con cuya caída quizá quedaran todos sin conseguir su buena intención;
y, viendo que ya el don estaba concedido y con la diligencia que don Quijote se alistaba para ir a cumplirle, se levantó y tomó de la otra mano a su señora, y entre los dos la subieron en la mula. Luego subió don Quijote sobre Rocinante, y el
barbero se acomodó en su cabalgadura, quedándose Sancho a pie, donde de nuevo se le renovó la pérdida del rucio, con la falta que entonces le hacía; mas todo lo llevaba con gusto, por parecerle que ya su señor estaba puesto en camino, y muy a
pique, de ser emperador; porque sin duda alguna pensaba que se había de casar con aquella princesa, y ser, por lo menos, rey de Micomicón. Sólo le daba pesadumbre el pensar que aquel reino era en tierra de negros, y que la gente que por sus vasallos
le diesen habían de ser todos negros; a lo cual hizo luego en su imaginación un buen remedio, y díjose a sí mismo: — ¿Qué se me da a mí que mis vasallos sean negros? ¿Habrá más que cargar con ellos y traerlos a España, donde los podré vender,
y adonde me los pagarán de contado, de cuyo dinero podré comprar algún título o algún oficio con que vivir descansado todos los días de mi vida? ¡No, sino dormíos, y no tengáis ingenio ni habilidad para disponer de las cosas y para vender treinta
o diez mil vasallos en dácame esas pajas! Par Dios que los he de volar, chico con grande, o como pudiere, y que, por negros que sean, los he de volver blancos o amarillos. ¡Llegaos, que me mamo el dedo!</p>

<p>Con esto, andaba tan solícito y tan contento que se le olvidaba la pesadumbre de caminar a pie.</p>

<p>Todo esto miraban de entre unas breñas Cardenio y el cura, y no sabían qué hacerse para juntarse con ellos; pero el cura, que era gran tracista, imaginó luego lo que harían para conseguir lo que deseaban; y fue que con unas tijeras que traía en un
estuche quitó con mucha presteza la barba a Cardenio, y vistióle un capotillo pardo que él traía y diole un herreruelo negro, y él se quedó en calzas y en jubón; y quedó tan otro de lo que antes parecía Cardenio, que él mesmo no se conociera,
aunque a un espejo se mirara. Hecho esto, puesto ya que los otros habían pasado adelante en tanto que ellos se disfrazaron, con facilidad salieron al camino real antes que ellos, porque las malezas y malos pasos de aquellos lugares no concedían
que anduviesen tanto los de a caballo como los de a pie. En efeto, ellos se pusieron en el llano, a la salida de la sierra, y, así como salió della don Quijote y sus camaradas, el cura se le puso a mirar muy de espacio, dando señales de que le
iba reconociendo; y, al cabo de haberle una buena pieza estado mirando, se fue a él abiertos los brazos y diciendo a voces: — Para bien sea hallado el espejo de la caballería, el mi buen compatriote don Quijote de la Mancha, la flor y la nata
de la gentileza, el amparo y remedio de los menesterosos, la quintaesencia de los caballeros andantes. Y, diciendo esto, tenía abrazado por la rodilla de la pierna izquierda a don Quijote; el cual, espantado de lo que veía y oía decir y hacer
aquel hombre, se le puso a mirar con atención, y, al fin, le conoció y quedó como espantado de verle, y hizo grande fuerza por apearse; mas el cura no lo consintió, por lo cual don Quijote decía:</p>

<p>—Déjeme vuestra merced, señor licenciado, que no es razón que yo esté a caballo, y una tan reverenda persona como vuestra merced esté a pie. — Eso no consentiré yo en ningún modo —dijo el cura—: estése la vuestra grandeza a caballo, pues estando
a caballo acaba las mayores fazañas y aventuras que en nuestra edad se han visto; que a mí, aunque indigno sacerdote, bastaráme subir en las ancas de una destas mulas destos señores que con vuestra merced caminan, si no lo han por enojo. Y aun
haré cuenta que voy caballero sobre el caballo Pegaso, o sobre la cebra o alfana en que cabalgaba aquel famoso moro Muzaraque, que aún hasta ahora yace encantado en la gran cuesta Zulema, que dista poco de la gran Compluto.</p>

<p>—Aún no caía yo en tanto, mi señor licenciado —respondió don Quijote—; y yo sé que mi señora la princesa será servida, por mi amor, de mandar a su escudero dé a vuestra merced la silla de su mula, que él podrá acomodarse en las ancas, si es que ella
las sufre.</p>

<p>—Sí sufre, a lo que yo creo —respondió la princesa—; y también sé que no será menester mandárselo al señor mi escudero, que él es tan cortés y tan cortesano que no consentirá que una persona eclesiástica vaya a pie, pudiendo ir a caballo.</p>

<p>—Así es —respondió el barbero.</p>

<p>Y, apeándose en un punto, convidó al cura con la silla, y él la tomó sin hacerse mucho de rogar. Y fue el mal que al subir a las ancas el barbero, la mula, que, en efeto, era de alquiler, que para decir que era mala esto basta, alzó un poco los cuartos
traseros y dio dos coces en el aire, que, a darlas en el pecho de maese Nicolás, o en la cabeza, él diera al diablo la venida por don Quijote. Con todo eso, le sobresaltaron de manera que cayó en el suelo, con tan poco cuidado de las barbas, que
se le cayeron en el suelo; y, como se vio sin ellas, no tuvo otro remedio sino acudir a cubrirse el rostro con ambas manos y a quejarse que le habían derribado las muelas. Don Quijote, como vio todo aquel mazo de barbas, sin quijadas y sin sangre,
lejos del rostro del escudero caído, dijo:</p>

<p>—¡Vive Dios, que es gran milagro éste! ¡Las barbas le ha derribado y arrancado del rostro, como si las quitaran aposta!</p>

<p>El cura, que vio el peligro que corría su invención de ser descubierta, acudió luego a las barbas y fuese con ellas adonde yacía maese Nicolás, dando aún voces todavía, y de un golpe, llegándole la cabeza a su pecho, se las puso, murmurando sobre
él unas palabras, que dijo que era cierto ensalmo apropiado para pegar barbas, como lo verían; y, cuando se las tuvo puestas, se apartó, y quedó el escudero tan bien barbado y tan sano como de antes, de que se admiró don Quijote sobremanera, y
rogó al cura que cuando tuviese lugar le enseñase aquel ensalmo; que él entendía que su virtud a más que pegar barbas se debía de estender, pues estaba claro que de donde las barbas se quitasen había de quedar la carne llagada y maltrecha, y que,
pues todo lo sanaba, a más que barbas aprovechaba.</p>

<p>—Así es —dijo el cura, y prometió de enseñársele en la primera ocasión. Concertáronse que por entonces subiese el cura, y a trechos se fuesen los tres mudando, hasta que llegasen a la venta, que estaría hasta dos leguas de allí. Puestos los tres
a caballo, es a saber, don Quijote, la princesa y el cura, y los tres a pie, Cardenio, el barbero y Sancho Panza, don Quijote dijo a la doncella:</p>

<p>—Vuestra grandeza, señora mía, guíe por donde más gusto le diere.</p>

<p>Y, antes que ella respondiese, dijo el licenciado:</p>

<p>—¿Hacia qué reino quiere guiar la vuestra señoría? ¿Es, por ventura, hacia el de Micomicón?; que sí debe de ser, o yo sé poco de reinos.</p>

<p>Ella, que estaba bien en todo, entendió que había de responder que sí; y así, dijo:</p>

<p>—Sí, señor, hacia ese reino es mi camino.</p>

<p>—Si así es —dijo el cura—, por la mitad de mi pueblo hemos de pasar, y de allí tomará vuestra merced la derrota de Cartagena, donde se podrá embarcar con la buena ventura; y si hay viento próspero, mar tranquilo y sin borrasca, en poco menos de nueve
años se podrá estar a vista de la gran laguna Meona, digo, Meótides, que está poco más de cien jornadas más acá del reino de vuestra grandeza.</p>

<p>—Vuestra merced está engañado, señor mío —dijo ella—, porque no ha dos años que yo partí dél, y en verdad que nunca tuve buen tiempo, y, con todo eso, he llegado a ver lo que tanto deseaba, que es al señor don Quijote de la Mancha, cuyas nuevas llegaron
a mis oídos así como puse los pies en España, y ellas me movieron a buscarle, para encomendarme en su cortesía y fiar mi justicia del valor de su invencible brazo.</p>

<p>—No más: cesen mis alabanzas —dijo a esta sazón don Quijote—, porque soy enemigo de todo género de adulación; y, aunque ésta no lo sea, todavía ofenden mis castas orejas semejantes pláticas. Lo que yo sé decir, señora mía, que ora tenga valor o no,
el que tuviere o no tuviere se ha de emplear en vuestro servicio hasta perder la vida; y así, dejando esto para su tiempo, ruego al señor licenciado me diga qué es la causa que le ha traído por estas partes, tan solo, y tan sin criados, y tan
a la ligera, que me pone espanto.</p>

<p>—A eso yo responderé con brevedad —respondió el cura—, porque sabrá vuestra merced, señor don Quijote, que yo y maese Nicolás, nuestro amigo y nuestro barbero, íbamos a Sevilla a cobrar cierto dinero que un pariente mío que ha muchos años que pasó
a Indias me había enviado, y no tan pocos que no pasan de sesenta mil pesos ensayados, que es otro que tal; y, pasando ayer por estos lugares, nos salieron al encuentro cuatro salteadores y nos quitaron hasta las barbas; y de modo nos las quitaron,
que le convino al barbero ponérselas postizas; y aun a este mancebo que aquí va —señalando a Cardenio— le pusieron como de nuevo. Y es lo bueno que es pública fama por todos estos contornos que los que nos saltearon son de unos galeotes que dicen
que libertó, casi en este mesmo sitio, un hombre tan valiente que, a pesar del comisario y de las guardas, los soltó a todos; y, sin duda alguna, él debía de estar fuera de juicio, o debe de ser tan grande bellaco como ellos, o algún hombre sin
alma y sin conciencia, pues quiso soltar al lobo entre las ovejas, a la raposa entre las gallinas, a la mosca entre la miel; quiso defraudar la justicia, ir contra su rey y señor natural, pues fue contra sus justos mandamientos. Quiso, digo, quitar
a las galeras sus pies, poner en alboroto a la Santa Hermandad, que había muchos años que reposaba; quiso, finalmente, hacer un hecho por donde se pierda su alma y no se gane su cuerpo.</p>

<p>Habíales contado Sancho al cura y al barbero la aventura de los galeotes, que acabó su amo con tanta gloria suya, y por esto cargaba la mano el cura refiriéndola, por ver lo que hacía o decía don Quijote; al cual se le mudaba la color a cada palabra,
y no osaba decir que él había sido el libertador de aquella buena gente.</p>

<p>—Éstos, pues —dijo el cura—, fueron los que nos robaron; que Dios, por su misericordia, se lo perdone al que no los dejó llevar al debido suplicio.</p>
